## videomass 6.1.20-1+11.0trisquel2

=== requirements.txt ===
# If you want install dependencies only, Use like this:
#    python3 -m pip install -r requirements.txt

# If you want install dependencies + Videomass, Use like this:
#   python3 -m pip install videomass -r requirements.txt
#
#   OR
#       python3 -m pip install videomass

# Notes for Tester:
# -----------------
# Test installations also include compiling Videomass from source
# distribution (sdist), so to build the binary wheel, additional packages are
# required. If this is your case, to proceed, first install the dependencies
# declared in the "requirements/development.txt" file first.

# This assumes installation in a virtual environment using python3-venv module
# with `--system-site-package` option, like this:
#
#   ~$ python3 -m venv --system-site-packages --upgrade-deps VENV
#   ~$ source VENV/bin/activate
#   ~$ python3 -m pip install --no-binary videomass -r requirements.txt

# On some systems, you may need to use "py" or "python" instead of "python3"


-r requirements/installation.txt
