## videomass 3.4.3+git20210516

=== debian/changelog ===
videomass (3.4.3+git20210516-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 19 May 2021 13:01:25 -0400

videomass (3.4.3-1) UNRELEASED; urgency=medium

  * Update Portuguese (BR) translation (thanks to Samuel)
  * Fixed `FileNotFoundError` traceback during youtube-dl update on AppImage.
    This occured when the log directory has not yet created.
  * YouTube Downloader: added a new checkbox to restrict filenames (see #21)
  * Fixed #21
  * Improved information and text formatting on log files
  * Provided more log information about output monitoring, such as source and
    destination file names
  * Removed `-map 0:v?` From Loudnorm filter code because it causes failure.
  * Fixed #24, bug when resetting video filters: The value of the "VFilter"
    key caused failure with error status `Unable to find a suitable output
    format for '(,' (,: Invalid argument` .
  * some code refactor (based on flake8/pylint)

 -- Gianluca Pernigotto <jeanlucperni@gmail.com>  Tue, 02 May 2021 20:49:00 +0200
 

videomass (3.4.2-1) UNRELEASED; urgency=medium

  * MS-Windows: Fixed issue with opening the Explorer file browser on default
    folders.
  * youtube-dl: Removed some choice options. Now there is only the option to
    enable or disable it.
  * youtube-dl: only packages built with pyinstaller use a local copy of
    the youtube-dl executable. Otherwise youtube-dl will always be used as
    a Python module, if enabled.
  * Fixed wizard dialog.
  * Fixed setup dialog.
  * Concat demuxer: fixed inconsistencies on UI
  * Fix `NameError: name EXECYDL is not defined`. This occurred running
    Videomass on MS-Windows when youtube-dl python module was not installed.
  * Improved youtube-dl tab on Setup dialog.

 -- Gianluca Pernigotto <jeanlucperni@gmail.com>  Sat, 24 Apr 2021 19:01:00 +0200

videomass (3.4.1-1) UNRELEASED; urgency=medium

  * Update Russian translation
  * Fixed gauge progress issues with some ffmpeg encoder.
  * Fixed percentage progress issues with some ffmpeg encoder
  * Fixed missing string to get exception 'FileNotFoundError' on MessageBox()
    of `on_Audio_analyzes` function (av_conversions.py)
  * Fixed missing double quotes on ffmpeg URL, giving `[Errno 2] file or
    directory does not exist`, which occurred when the path has whitespace.
  * Fixed exception not showing up when playing ffplay.
  * Removed double-click on profile to start processing on Presets Manager,
    which would cause the command to be reset when the user changes it.
  * Fixed URLs for screenshots on appdata.xml
  * New icon for previews.
  * Fixed final message not visible on Output Monitoring panel. Scrolling on
    "[Videomass]: Successfully completed !"
  * Crop Filter Dialog: Layout on small, low-resolution screens is now improved.
  * Resizing filters: added source size information.
  * Fixed foreground/background colors on status bar messages.
  * Fixed #19
  * New multi-language user guide (English, Russian and Italian for now).
  * Fixed #17
  * Translated into Dutch, thanks to Roelof Berkepeis.
  * Reading and writing files now has encoding 'utf-8'.
  * AV-Conversions: Added new GUI for video stabilizer filter.
  * AV-Conversions: resizing filter, fixed some incorrect values on displays
    after setting.
  * AV-Conversions: improved order of applying video filters.
  * Preview and playback: added auto-exit checkbox on Settings menu.
  * Fixed #20
  * Translated into Portuguese (Brazilian), thanks to Samuel.
  * Improved accuracy of the crop filter on the area selection.
  * Play button removed on toolbar as confusing.
  * Improved enabling and disabling of buttons during some actions.
  * The Streams Info button is now also enabled on the queued files panel.
  * Removed automations on Presets manager as confusing.
  * Added useful panel for media concatenation (concat demuxer)
  * Setup dialog: added pip3 command on text control to facilitate
    copy and paste.

 -- Gianluca Pernigotto <jeanlucperni@gmail.com>  Sun, 18 Apr 2021 09:46:00 +0200

videomass (3.3.8-1) UNRELEASED; urgency=medium

  * Fixed some buttons spacings.
  * Improved Setup dialog layout.
  * update localization_guidelines.md.
  * update Videomas-Colours icons 16x16.
  * Remove youtube-dl from required dependencies on Videomass Debian package
    (the user can choose alternative installations of youtube-dl).
  * Fixed #14, bug showing truncated text in the wizard dialog (Xubuntu 20.04
    with XFCE the texts are longer and not completely visible)
  * New Linux appdata.xml for GUI applications via AppStream MetaInfo Creator.
  * Fixed appdata.xml on AppImage via AppStream MetaInfo Creator.
  * Fixed videomass.desktop via AppStream MetaInfo Creator.
  * Fixed issue with running Videomass AppImage via Firejail.
  * Fixed issue with Setup dialog not showing on Videomass AppImage.
  * Improved youtube-dl tab on setup dialog.
  * Youtube Downloader: Added checkbox to include the video ID in the file name.
  * Fixed playlist folder structure.
  * Fixed #14
  * Updating videomass man page.
  * Added support for the Dutch language (to be translated).

 -- Gianluca Pernigotto <jeanlucperni@gmail.com>  Fri, 13 Feb 2021 09:21:10 +0200

videomass (3.3.7-1) UNRELEASED; urgency=medium

  * Added new icon themes, (colorful, dark and light).
  * Removed Papirus icon theme.
  * Ability to customize toolbar positioning (on Setup dialog box)
  * Ability to show or hide text on toolbar buttons (on Setup dialog box)
  * Enabled support to svg images for toolbar icons and some buttons (only with
    wxPython version 4.1 to up)
  * Ability to scales the toolbar icons (only with wxPython version 4.1 to up)
  * Improved AV-conversions panel layout.
  * Fix `invalid values in gauge` on progress bar during transcoding processes
    when timeline duration exceeds the time of some files.
  * Update Russian translation (credits ChourS).

