=== debian/control ===
Source: videomass
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Gianluca Pernigotto <jeanlucperni@gmail.com>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>=11~), dh-python
Standards-Version: 4.1.4
Homepage: https://github.com/jeanslack/Videomass
X-Python3-Version: >= 3.6


Package: python3-videomass
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         youtube-dl,
         ffmpeg,
         libsdl2-2.0-0,
         python3-wxgtk4.0,
         python3-pubsub,
         python3-requests
Suggests: atomicparsley,
Description: Videomass is a cross-platform GUI for FFmpeg and youtube-dl
 Videomass is a cross-platform GUI designed for FFmpeg enthusiasts who need
 to manage custom profiles to automate conversion/transcoding processes.
 .
 It is based on an advanced use of presets and profiles in order to use most
 of the [FFmpeg](https://www.ffmpeg.org/) commands without limits of formats
 and codecs.
 .
 It features graphical tools for viewing, analyzing and processing multimedia
 streams and downloading videos via youtube-dl.
 .
 Videomass is written in Python3 with the wxPython-Phoenix toolkit.
