## videomass 3.4.3+git20210720

=== debian/changelog ===
videomass (3.4.3+git20210720-1~mx21+1) mx; urgency=medium

  * Initial packaging for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 23 Jul 2021 10:21:41 -0400

videomass (3.4.3-1-1~mx21+1) mx; urgency=medium

  * Update Portuguese (BR) translation (thanks to Samuel)
  * Fixed `FileNotFoundError` traceback during youtube-dl update on AppImage.
    This occured when the log directory has not yet created.
  * YouTube Downloader: added a new checkbox to restrict filenames (see #21)
  * Fixed #21
  * Improved information and text formatting on log files
  * Provided more log information about output monitoring, such as source and
    destination file names
  * Removed `-map 0:v?` From Loudnorm filter code because it causes failure.
  * Fixed #24, bug when resetting video filters: The value of the "VFilter"
    key caused failure with error status `Unable to find a suitable output
    format for '(,' (,: Invalid argument` .
  * some code refactor (based on flake8/pylint)
  * Dutch translation completed.

 -- Gianluca Pernigotto <jeanlucperni@gmail.com>  Thu, 01 Jun 2021 10:35:00 +0200
