=== debian/control ===
--- 
+++ 
@@ -8,17 +8,15 @@
 Homepage: https://github.com/jeanslack/Videomass
 X-Python3-Version: >= 3.6
 
-
 Package: python3-videomass
 Architecture: all
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         youtube-dl,
          ffmpeg,
-         libsdl2-2.0-0,
          python3-wxgtk4.0,
          python3-pubsub,
-         python3-requests
+         python3-requests,
+         youtube-dl
 Suggests: atomicparsley,
 Description: Videomass is a cross-platform GUI for FFmpeg and youtube-dl
  Videomass is a cross-platform GUI designed for FFmpeg enthusiasts who need
