## videomass 3.5.6-1+9.0trisquel1

=== debian/changelog ===
videomass (3.5.6-1+9.0trisquel1) etiona-backports; urgency=medium

  * Backported from official PPA for videomass

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 23 Feb 2022 18:37:10 +0000

videomass (3.5.6-1) focal; urgency=medium

  * Fixed downloader log names.
  * Improved log management (the log folder is created at program startup
    instead of ondemand).
  * Fixed ffmpeg `invalid argument` when converting using double pass.
  * Fixed the ffmpeg audio output mapping string error on
    `AV-Conversion.on_audioOUTstream` method, which raises
    `Invalid stream specifier: a1` type error.
  * Fixed the 'xdg-open' command execution which blocks the Videomass GUI
    on Linux.

 -- Gianluca Pernigotto <jeanlucperni@gmail.com>  Mon, 21 Feb 2022 13:38:00 +0200

videomass (3.5.5-1) UNRELEASED; urgency=medium

  * AV/Conversions: Added 'opus' enc to ogg audio format.
  * Fixed `AttributeError: module 'wx' line has no attribute 'NewIdRef'` issue
    #51.
  * Improved handle `progress hooks` data on `dl_downloader.py`
  * Changed videomass.conf to settings.json.
  * Improved management and start-up of all settings.
  * Improved ffprobe subprocessing.
  * Moved subprocess.STARTUPINFO to separate Popen class.
  * [Downloader]: fixed ValueError: could not convert string to float: 'Unknown '
  * Fixed background/foreground colors using xterm console on Linux
    when updating downloaders.
  * Added icon to xterm window.

 -- Gianluca Pernigotto <jeanlucperni@gmail.com>  Wed, 16 Feb 2022 13:57:00 +0200

videomass (3.5.3-1) UNRELEASED; urgency=medium

  * Update Spanish translation from @katnatek
  * Changed some windows from mini-frame to dialog to make more confortable
    re-size adjustment.
  * fixed Videomass no longer restarts after disabling the downloader #45 .
  * Improved button popups in the audio normalization window #47.
  * Changed vdms_dialogs/popup.py to vdms_dialogs/widget_utils.py
  * Improved layout of `widget_utils.PopupDialog` + added
    `ActivityIndicator` #47 .
  * Improved debug text messages on Process Log panel.
  * Added a Notification Area (aka "system tray") to display messages at the
    end of processes #47 .

 -- Gianluca Pernigotto <jeanlucperni@gmail.com>  Mon, 29 Nov 2021 16:43:00 +0200

videomass (3.5.2-1) UNRELEASED; urgency=medium

  * Fixed `command not found` issue. In some cases using pip to install
    Videomass the directory is not added to the $PATH.
  * [YOUTUBE-DOWNLOADER] Added option to get 'Best', 'Medium' and 'Worst' of
    precompiled videos. It may be useful to speed up video download containing
    both audio and video, e.g. without download video and audio separately and
    then executing the merging process with FFmpeg.
  * [YOUTUBE-DOWNLOADER] Improved 'Get Statistics' and 'Download by Format Code'
    features. This should improve exception management of unusual web site
    data structures (like <http://zen.yandex.ru/>) and playlists, channels, etc.
  * #41 Fixed mount point issue on external drives using relative paths on
    MS-Windows. If "ValueError" is raised, it returns the absolute path given
    instead of showing the error.
  * [YOUTUBE-DOWNLOADER] Improved 'Download all videos in playlist' feature
    when checked on URLs containing playlists.
  * [YOUTUBE-DOWNLOADER] fixed audio quality when 'Download split audio
    and video' option is selected.
  * [NEW] Added the ability to read and write useful notes with deafault text
    editor (Request made by @ChourS).
  * During the processes some menu items have been enabled allowing you to
    perform some useful actions.
  * Improved Setup dialog with a new Miscellanea tab.
  * Added the ability to delete the contents of log files when exiting the
    application (see Setup dialog Miscellanea tab).
  * Update Russian translation from @ChourS
  * Update Italian translation from @jeanslack

 -- Gianluca Pernigotto <jeanlucperni@gmail.com>  Mon, 22 Nov 2021 09:40:00 +0200

videomass (3.5.1-1) UNRELEASED; urgency=medium

  * Fixed Ctrl+Q keybord shorcut does not work on Windows (see #39).
  * #39 Added new check box 'Warn on exit' on setup dialog appearance tab.
  * #39 Improved handling of exiting the application after making changes
    to user preferences.
  * [YOUTUBE-DOWNLOADER] Improved "Best quality video" selector to the best
    quality overall.
  * [YOUTUBE-DOWNLOADER] Improved "Worst quality video" selector to the worst
    quality overall.
  * [YOUTUBE-DOWNLOADER] Added video format selection when downloading videos.
  * [YOUTUBE-DOWNLOADER] Fixed downloader not updating using Videomass AppImage
    (due to incorrect code indentation).
  * [YOUTUBE-DOWNLOADER] improved playlist indexing dialog.

 -- Gianluca Pernigotto <jeanlucperni@gmail.com>  Wed, 20 Oct 2021 00:14:00 +0200

videomass (3.5.0-1) UNRELEASED; urgency=medium

  * Added support to a new downloader: yt-dlp, an updated fork of youtube-dl.
  * Now you can switch between youtube-dl and yt-dlp via setup dialog.
  * Fixed test files.
  * Added code implementation for Python embed package (only for Windows).
  * Some code refactoring.
  * Changed package name from `videomass3` to `videomass`.
  * Changed main from `vdms3.py` to `gui_app.py`.
  * Fixed man page.
  * Improved error handling during application startup.
  * Made some cosmetic improvements.
  * Fixed #37 - Incorrect video and audio qualities values on YouTube
    Downloader panel.
  * Improved video quality selector on the YouTube Downloader panel.
  * New version of the videomass.conf configuration file v3.3
  * Improved output debug colours and message texts.
  * Videomass bundles for Windows and macOS also include youtube-dl and yt-dlp.
  * The code to run youtube-dl as subprocess (in some cases) has finally been
    removed.

 -- Gianluca Pernigotto <jeanlucperni@gmail.com>  Thu, 07 Oct 2021 12:51:00 +0200

videomass (3.4.7-1) UNRELEASED; urgency=medium

  * Fixed tests

