## videomass 3.5.6-1+10.0trisquel1

=== debian/changelog ===
videomass (3.5.6-1+10.0trisquel1) nabia-backports; urgency=medium

  * Backported from official PPA for videomass

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 23 Feb 2022 12:36:59 +0000
