=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>=11~), dh-python, python3-all, python3-setuptools
 Standards-Version: 4.1.4
 Homepage: https://github.com/jeanslack/Videomass
-X-Python3-Version: >= 3.6
+X-Python3-Version: >= 3.7
 
 Package: python3-videomass
 Architecture: all
