## videomass 5.0.13-1+11.0trisquel1

=== debian/changelog ===
videomass (5.0.13-1+11.0trisquel1) aramo-backports; urgency=medium

  * Backported from official PPA for videomass

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 14 May 2024 16:39:25 +0000

videomass (5.0.13-1) focal; urgency=medium

  * [YouTube Downloader] Fix `--playlist-items` using executable.
  * [YouTube Downloader] Improved playlists/channels check before start
    download.
  * Update english user guide documentation (pdf docs) and related references.
  * Fixed wrong deinterlace command option using w3fdif filter.
  * [YouTube Downloader] Fixed audio/video qualities (see #305 #307)
  * Added shutdown system and auto-exit the application. These settings are
    found on the "Exit and Shutdown" tab of Preferences dialog (see #306).

 -- Gianluca Pernigotto <jeanlucperni@gmail.com>  Mon, 13 May 2024 14:00:00 +0200

videomass (5.0.12-1) UNRELEASED; urgency=medium

  * Improved description strings on menu bar.
  * [Presets Manager] Improved profile settings dialog layout.
  * Added ability to edit command arguments "on-the-fly" in the queue dialog.
  * Text on toolbar buttons will now always be shown below their respective
    icons.
  * Fixed "FileNotFoundError: [Errno 2]" traceback at the end of the process,
    raised if the "Trash the source files" checkbox had been checked to delete
    the same file more than once.
  * Show log messages window is been moved to menu bar -> Help.
  * Made some cosmetic improvements.
  * [A/V Conversions] Added opus output format option to Audio Target Media.
  * [File drop List] Added context menu by right mouse clicking.
  * Removed "Clear" icon on the toolbars because it was obsolete. Now to remove
    items there are keyboard shortcuts, options in the Edit menus plus
    mouse right-click context menus.
  * [YouTube Downloader] Added proxy setup (see #246).
  * [YouTube Downloader] Added authentication + Video password setup.
  * [YouTube Downloader] Now it has its own setup dialog, a new convenient
    window for YouTube Downloader options.
  * Preferences dialog has been moved to the Edit menu.
  * Most options in the preferences dialogs no longer require restarting the
    application, except for toggling yt_dlp, application language,
    and look-and-feel options.
  * Removed menu for setting destination folders and restoring default
    destination folder.
  * Changing the destination folders in the file list and URL list panels will
    now make the destination paths the new default paths without the need to
    open preferences dialog.
  * [Presets Manager] Fixed bug in supported formats check. If the warning about
    supported formats was triggered, the program silently prevented the
    conversion processes from starting.
  * [Presets Manager] Improved dialog layout when warning about supported
    formats.
  * Added destination path display for any confirmation dialog before running
    batch processes.
  * Fixed errors and inconsistencies on initialize trash directory path name.
  * [YouTube Downloader] Added Geo-restriction options. This feature geo
    verification proxy, geo bypass, geo bypass country, geo bypass ip block.
  * [YouTube Downloader] Added cookies options and some convenient automations
    about cookies.
  * [YouTube Downloader] Login passwords and video password will not be stored
    anywhere. The user will be forced to re-enter his credentials every time he
    restarts the application.
  * [FFprobe] Added "UnicodeDecodeError" to the exceptions list in the ffprobe
    module to ensure that files that cannot be encoded with utf-8 unicode are
    handled by the application.
  * Added the ability to change the encoding for files that contain metadata
    with non-UTF-8 encoded characters. The function is found in the Preferences
    dialog (Advanced tab).
  * Improved closing of ffmpeg by clicking the stop button to close FFmpeg
    gracefully programmatically by writing "q" to the subprocess's stdin pipe
    simulating the user pressing the "q" key.
  * Improved the pop-up dialog box for temporary messages.
  * [YouTube Downloader] Added ability to use the yt-dlp executable only for
    download not for get format code and statistics. This feature would allow
    you to interrupt the process from any point of the download.
  * [YouTube Downloader] Fixed `Best precompiled video` issue to truly get the
    best precompiled video.
  * [YouTube Downloader] Fixed `Worst precompiled video` issue to truly get the
    worst precompiled video.
  * [YouTube Downloader] Added `Medium High precompiled video` and `Medium Low
    precompiled vieo`.
  * [YouTube Downloader] Added the ability to run/rerun downloads directly in
    the `Downloader Message Monitoring` panel.
  * [YouTube Downloader] Fixed option mapping issue to pass to `YdlExtractInfo`
    thread to get data for format code and Statistics.

 -- Gianluca Pernigotto <jeanlucperni@gmail.com>  Mon, 29 Apr 2024 16:00:00 +0200

videomass (5.0.11-1) UNRELEASED; urgency=medium

  * This release fixes `ModuleNotFoundError` issue installing from PyPi and
    packaging for distributions.
  * Fix missing `__init__.py` file inside `vdms_panels` directory.

 -- Gianluca Pernigotto <jeanlucperni@gmail.com>  Sat, 30 Mar 2024 00:00:00 +0200

videomass (5.0.10-1) UNRELEASED; urgency=medium

  * [A/V Conversions] [Presets Manager] [NEW] Added ability to manage and
    process file queues. This will make Videomass capable of both processing
    files in batches (as we know) and processing queues of files. Each item
    added to the queue will can have different settings, such as different
    times trimming, different filters, etc. To improve productivity, this
    feature includes the ability to add items to the queue in both Presets
    Manager and A/V Conversions.
  * [A/V Conversions] Code refactoring and UI layout improvement.
  * [A/V Conversions] [NEW] Added new graphics controls for encoder features.

