## videomass 5.0.14-1+10.0trisquel1

=== debian/changelog ===
videomass (5.0.14-1+10.0trisquel1) nabia-backports; urgency=medium

  * Backported from official PPA for videomass

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 30 May 2024 18:41:41 +0000

videomass (5.0.14-1) focal; urgency=medium

  * [AV Conversions] Fixed crop area display (crop filter) issue using Wayland.
  * [Timeline] Fixed selected area display using Wayland.
  * [AV Conversions] Improved `Save profile` functionality + bug fixes #316.
  * [Presets Manager] Improved error handling writing profiles.
  * Update user guide to v5.0.14.
  * [Still Image Maker] Fixed duration to milliseconds conversion issue that
    raised wxAssertionError `invalid value in wxGauge::SetValue()`.
  * [AV Conversions] Fixed preview issue using stabilze filter on MS-Windows.
  * Improved GUI layout for AV-Conversions, Presets Manager and
    YouTube Downloader.
  * Fixed issue in Preferences dialog when yt-dlp was enabled but the yt_dlp
    Python module was not found. This fixes the incorrect display of the restart
    message by setting other preferences.

 -- Gianluca Pernigotto <jeanlucperni@gmail.com>  Thu, 30 May 2024 17:00:00 +0200

videomass (5.0.13-1) UNRELEASED; urgency=medium

  * [YouTube Downloader] Fix `--playlist-items` using executable.
  * [YouTube Downloader] Improved playlists/channels check before start
    download.
  * Update english user guide documentation (pdf docs) and related references.
  * Fixed wrong deinterlace command option using w3fdif filter.
  * [YouTube Downloader] Fixed audio/video qualities (see #305 #307)
  * Added shutdown system and auto-exit the application. These settings are
    found on the "Exit and Shutdown" tab of Preferences dialog (see #306).

 -- Gianluca Pernigotto <jeanlucperni@gmail.com>  Mon, 13 May 2024 14:00:00 +0200
