=== debian/control ===
Source: videomass
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Section: python
Priority: optional
Build-Depends: debhelper (>=11~), dh-python, python3-all, python3-setuptools
Standards-Version: 4.1.4
Homepage: https://github.com/jeanslack/Videomass
X-Python3-Version: >= 3.7

Package: python3-videomass
Architecture: all
Depends: ffmpeg,
         python3-pubsub,
         python3-requests,
         python3-wxgtk4.0,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: atomicparsley, yt-dlp
Description: Videomass is a cross-platform GUI for FFmpeg and yt-dlp
 Videomass is a powerful, multitasking and cross-platform graphical user
 interface (GUI) for FFmpeg and yt-dlp.
 .
 It offers a wide range of features and functions, making it a comprehensive
 software solution.
 .
 Videomass is written in Python3 using the wxPython-Phoenix GUI toolkit.
