## videomass 5.0.21

=== debian/changelog ===
videomass (5.0.21-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 31 Oct 2024 16:44:33 +0100
