=== debian/control ===
Source: videomass
Section: Multimedia
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper-compat (= 11), python3 | python3-all, dh-sequence-python3, pybuild-plugin-pyproject, python3-hatchling
Standards-Version: 4.5.0
Homepage: https://github.com/jeanslack/Videomass

Package: videomass
Architecture: all
Depends: ffmpeg, python3 (>= 3.7), python3-pubsub, python3-wxgtk4.0, python3-requests
Suggests: atomicparsley, yt-dlp
Description: Videomass
  Videomass provides a graphical interface for audio and video conversions through FFmpeg.
