## videomass 6.1.13-1trisquel1

=== debian/changelog ===
videomass (6.1.13-1trisquel1) ecne-backports; urgency=medium

  * Backported from official PPA for videomass

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 30 Jul 2025 17:48:42 +0000

videomass (6.1.13-1) noble; urgency=low

  * Fixed "Go" menu item that was incorrectly left enabled on "Output Monitor"
    during transcoding processes, leaving the user able to click on it, leading
    to unexpected interface behavior.
  * Fixed "Edit" menu subitems according to user actions.
  * Fixed the popup menu (aka context menu) items displayed when right-clicking
    in the "File List" panel. Enabling/disabling items depends on user actions.
  * Fixed some typos.
  * [AV/CONVERSIONS] Fixed static text allignements on Audio tab and
    Miscellaneous tab.
  * [STILL IMAGE MAKER] Improved UI layout adding spaces between the widgets.
  * Fixed compatibility issues between versions of the Python requests #15 .
  * Removed unnecessary log file names from showlogs dialog.
  * [AV/CONVERSIONS] Fixed `IndexError: list index out of range` stack-traces
    raised with audio volumedetect list while the user import new files and Run
    transcoding process.
  * Improved text formatting on volumedetected.log file.
  * [AV/CONVERSIONS] Volume detect requires at least one file, not a selection.
  * Update ru_RU i18n, thanks to ChourS.
  * Update File_Catalog.txt for xgettext usability.
  * Added options to create a pot file without source references, #401 thanks to
    @bovirus.
  * Added options to have always long lines without forced CR/LF without
    obsolete strings and without source references, #401 thanks to @bovirus.
  * Improved babelutils.py command line, adding more features, including those
    added by @bovirus in #401 .
  * Fixed typo on shownormalist.py incorrectly aliased to _(
  * Fixed typo on sequence_to_video.py incorrectly aliased to _(
  * Added contextual help for all video filters. Clicking the contextual help
    buttons will direct the user to the corresponding web page.

 -- Gianluca Pernigotto <jeanlucperni@gmail.com>  Wed, 30 Jul 2025 16:36:59 +0200
