## videomass 6.1.13-1+11.0trisquel2

=== debian/changelog ===
videomass (6.1.13-1+11.0trisquel2) aramo-backports; urgency=medium

  * Backported from official PPA for videomass

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 30 Jul 2025 18:25:26 +0000
