## videomass 6.1.18-1trisquel1

=== debian/changelog ===
videomass (6.1.18-1trisquel1) ecne-backports; urgency=medium

  * Backported from official PPA for videomass

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 28 Aug 2025 18:46:49 +0000

videomass (6.1.18-1) noble; urgency=low

  * Fixed `ValueError: could not convert string to float:` in
    long_processing_task.py using latest FFmpeg versions.
  * Fixed enabling "Batch rename files" on `switch_file_import` method.
  * [AV/CONVERSIONS] New feature: Added the ability to set more parameters for
    subtitle streams, such as subtitle codec and map indexing.
  * [AV/CONVERSIONS] Add 16 more indexing selections for audio and subtitles.
  * [AV/CONVERSIONS] Removed OGV format from drop list because obsolete.
  * [AV/CONVERSIONS] Added subtitle stream item in Batch Mode summary dialog
    for user confirmation.
  * Updated command line and man page.
  * Improved tool tips for stream indexing controls.
  * [AV/CONVERSIONS] New feature: Added button to display the raw command
    line dialog.
  * Updated File_Catalog.txt .
  * Some code improvements and refactoring.
  * Fixed bug when playing files with path names containing more than one space.
  * [FILE LIST] Fixed `UnboundLocalError:` by LEFT clicking on "Size" column
    headers using the latest FFmpeg versions (which changed unit names e.g.
    Mibyte to Mbyte etc.)
  * Using ffplay, the draw timestamp font size dependent on height of the video.
  * [TIMELINE] New feature: Added ability to display waveform (resolve #140
    feature request).
  * [TIMELINE] New feature (only available for Linux/FreeBSD/MacOS for now):
    Added a convenient playback feature to the timeline with some additions
    like a progress meter/cursor.
  * [TIMELINE] Improved GUI layout and usability.
  * [TIMELINE] Fixed a bug in file import where the overall duration in the
    timeline would get stuck at 23.59.59.999.
  * [TIMELINE] Fixed the overall duration to 00:00:00.000 if no files were
    imported or selected. In these cases, the timeline controls will now be disabled.
  * [FROM VIDEO TO PICTURES] Removed the `fifo` filter for GIF creation because
    it was removed from recent versions of FFmpeg (it also seems unnecessary).
  * [STILL IMAGE MAKER] Iproved usability setting the images time interval.
  * Update Italian language (thanks to @Bovirus and @jeanslack).
  * Update Russian language (thanks to ChourS)

 -- Gianluca Pernigotto <jeanlucperni@gmail.com>  Thu, 28 Aug 2025 14:59:19 +0200
