## videomass 6.1.18-1+11.0trisquel2

=== debian/changelog ===
videomass (6.1.18-1+11.0trisquel2) aramo-backports; urgency=medium

  * Backported from official PPA for videomass

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 28 Aug 2025 18:46:45 +0000
