## videomass 6.1.20-1trisquel1

=== debian/changelog ===
videomass (6.1.20-1trisquel1) ecne-backports; urgency=medium

  * Backported from official PPA for videomass

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 20 Sep 2025 00:47:22 +0000

videomass (6.1.20-1) noble; urgency=low

  * Fixed the annoying issue when selecting a specific audio index on files
    containing more than one audio stream #412 .
  * Improved log management.
  * Fixed log writing.
  * The file selected in the file list panel will also be selected in Source
    Stream Properties window.

 -- Gianluca Pernigotto <jeanlucperni@gmail.com>  Fri, 19 Sep 2025 19:12:45 +0200
