## videomass 6.1.20-1+11.0trisquel2

=== debian/changelog ===
videomass (6.1.20-1+11.0trisquel2) aramo-backports; urgency=medium

  * Backported from official PPA for videomass

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 20 Sep 2025 00:47:19 +0000
